/* Platí pro celou stránku */
BODY		{ font-size:10px;
			font-family:"Verdana", "Tahoma", "Helvetica", "Helvetica CE", "Arial CE", "Arial", "Helvetica", sans-serif;
	      	font-weight:normal;
			margin:0px;
			background-color:#FFFFFF;
			}

.kamera	 	 	{position:absolute;left:728px; top:75px;}
.fotkytabulka	 	 	{position:absolute;left:685px; top:222px;}

.tucne {font-size: 15px;color:black;font-weight:bold;text-decoration:none;}
.text {font-size: 15px;color:black;font-weight:normal;text-decoration:none;}
.content {padding-left:10px;}

A:link	  {color:black;font-weight:bold;text-decoration:none;}
A:hover	  {color:black;font-weight:bold;text-decoration:underline;}
A:visited {color:black;font-weight:bold;text-decoration:none;}

.tabulka	 	 	{position:absolute;left:300px; top:200px;}

.fotky	 	 	{position:absolute;left:650px; top:250px;}